Login | Register
My pages Projects Community openCollabNet

Discussions > issues > [Issue 1645] Runner for 'org.tmatesoft.svn.core.wc2.SvnMerge' command have not been found

subclipse
Discussion topic

Back to topic list

[Issue 1645] Runner for 'org.tmatesoft.svn.core.wc2.SvnMerge' command have not been found

Author markphip
Full name Mark Phippard
Date 2016-02-17 11:46:15 PST
Message http://subclipse.tig​ris.org/issues/show_​bug.cgi?id=1645






------- Additional comments from markphip at tigris dot org Wed Feb 17 11:46:15 -0800 2016 -------
Not to pass the buck, but we do not write any code specific to SVNKit.

Subclipse is ultimately written to the JavaHL API. We have a layer that can swap in the native implementation
provided by Subversion or SVNKit's implementation. They supply the JavaHL interface implementation so
that is where this error would be coming from.

They said they do not support 1.9 yet so that might be the issue as you downloaded the version of Subclipse
for SVN 1.9 JavaHL. That said, I thought the version of SVNKit included was just identical to what is in our 1.8
version. Maybe something "bleeds" into this but I do not think so. I would guess you would see this same
issue if you use Subclipse 1.10.x in which case you would need to get a better answer from them about what
the error might be.

« Previous message in topic | 3 of 3 | Next message in topic »

Messages

Show all messages in topic

[Issue 1645] New - Runner for 'org.tmatesoft.svn.core.wc2.SvnMerge' command have not been found bgt Tomi Suovuo 2016-02-17 11:41:29 PST
     [Issue 1645] Runner for 'org.tmatesoft.svn.core.wc2.SvnMerge' command have not been found bgt Tomi Suovuo 2016-02-17 11:44:38 PST
     [Issue 1645] Runner for 'org.tmatesoft.svn.core.wc2.SvnMerge' command have not been found markphip Mark Phippard 2016-02-17 11:46:15 PST
Messages per page: